//===========================»¬¶¯²Ëµ¥JS====================================
function _g(id){return document.getElementById(id)};
function gL(x){var l=0;while(x){l+=x.offsetLeft;x=x.offsetParent;}return l};
function gT(x){var t=0;while(x){t+=x.offsetTop;x=x.offsetParent;}return t};

function xmlHttp(Url,xmlBack){	
var xObj=null;
try{
	xObj=new ActiveXObject("MSXML2.XMLHTTP")
	}catch(e)
	{
	try
	{
		xObj=new ActiveXObject("Microsoft.XMLHTTP")
	}catch(e2){
		try{
		xObj=new XMLHttpRequest()}catch(e){}}};
		with(xObj){
			open("get",Url, true);
			onreadystatechange=function(){
				if(readyState==4&&status==200)
				{
					xmlBack(responseText)
				}};send(null)}};



